Subject: Argument to Davis re Utilities are not short of Assets
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 28 Dec 2000 03:25:00 -0800 (PST)

fyi
---------------------- Forwarded by Marty Sunde/HOU/EES on 12/28/2000 11:24 
AM ---------------------------

Scott Stoness
12/28/2000 11:23 AM
To: Jeff Dasovich/NA/Enron@Enron, Roger Yang/SFO/EES@EES
cc: Marty Sunde/HOU/EES@EES 
Subject: Argument to Davis re Utilities are not short of Assets

I understand from our conversation today that Lay is going to give the 
following theme to Davis:
Need thoughful time to consider value of assets, ongoing structure etc.
CA needs generation 
CA needs conservation

As I mentioned in the meeting today: I would add:
Utility solvency problems are not as pressing as they make them out to be.  
Assuming that they  own 10,000 MW of generation with book costs of $50/MWh.  
Assuming that the 2001 power costs are $150/MWh alone, would allow an 
increase in the value of these assets by $13billion dollars.      The 
government could offer to take over the assets today for about $22b (2001, 
2002, and original estimated value), leaving the utilities with enough money 
to pay for existing debt plus whatever debt they are likely to incurr to the 
end of 2001.  They are trying to steal this value by threatening bancruptcy.